Inventory
Current stock, usage and alerts
Current stock, usage and alerts.
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/inventory"{ "items": [ { "id": "string", "sku": "string", "name": "string", "category": "food_packaging", "unit": "string", "on_hand": 0, "inbound_confirmed": 0, "committed": 0, "available": 0, "avg_daily_usage": 0, "lead_time_days": 0, "safety_stock": 0, "coverage_days": 0, "reorder_point": 0, "days_of_cover": 0, "status": "OK", "preferred_supplier_id": "string", "data_source": "CHANNEL3_MARKET", "search_query": "string", "keywords": [ "string" ], "lead_time_days_override": 0 } ]}